{% extends "template.html" %}
{% load i18n %}
{% block cuerpo %}
<div class="x_panel">
  <div class="x_title">
        <ul class="nav navbar-right panel_toolbox">
           <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
           </li>
           <li class="dropdown">
               <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                  <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                    <a class="dropdown-item" href="#">Settings 1</a>
                    <a class="dropdown-item" href="#">Settings 2</a>
                  </div>
           </li>
           <li><a class="close-link"><i class="fa fa-close"></i></a></li>
         </ul>
         <div class="clearfix">Cambiar contraseña</div>
  </div>
  <div class="x_content">      
          <form method="post" action=".">
               {% csrf_token %} 
               <div class="col-md-12 col-sm-12 col-xs-12 form-group has-feedback">
                    <label class="control-label">Usuario: </label>
                    {{form.id}}
                    {{form.username}}
                    <span class="fa fa-user form-control-feedback rigth" aria-hidden="true"></span>
               </div>  
               <div class="col-md-12 col-sm-12 col-xs-12 form-group has-feedback">
                    <label class="control-label">Contraseña:</label>
                    <input type="password" id="password" name="password" class="form-control">
                    <span class="fa fa-user form-control-feedback rigth" aria-hidden="true"></span>
               </div>  
               <div class="col-md-12 col-sm-12 col-xs-12 form-group has-feedback">
                    <label class="control-label">Confirmar contraseña:</label>
                    <input type="password" id="password1" name="password1" class="form-control">
                    <span class="fa fa-user form-control-feedback rigth" aria-hidden="true"></span>
               </div> 
               <div class="col-md-12 col-sm-12 col-xs-12 form-group has-feedback">
                    <label class="control-label">Nombres</label>
                    {{form.first_name}}
                    <span class="fa fa-user form-control-feedback rigth" aria-hidden="true"></span>
               </div> 
               <div class="col-md-12 col-sm-12 col-xs-12 form-group has-feedback">
                    <label class="control-label">Apellidos</label>
                    {{form.last_name}}
                    <span class="fa fa-user form-control-feedback rigth" aria-hidden="true"></span>
               </div>
               <input type="submit" value="{% trans 'CAMBIAR' %}" class='btn btn-success' />
          </form>   
  </div>
</div>

{% endblock %}
{% block extrajs %}
  <!-- Datatables -->
  <script src="/static/js/jquery.dataTables.min.js"></script>
  <script src="/static/js/dataTables.bootstrap.min.js"></script>
  <script src="/static/js/dataTables.buttons.min.js"></script>
  <script src="/static/js/buttons.bootstrap.min.js"></script>
  <script src="/static/js/buttons.flash.min.js"></script>
  <script src="/static/js/buttons.html5.min.js"></script>
  <script src="/static/js/buttons.print.min.js"></script>
  <script src="/static/js/dataTables.fixedHeader.min.js"></script>
  <script src="/static/js/dataTables.keyTable.min.js"></script>
  <script src="/static/js/dataTables.responsive.min.js"></script>
  <script src="/static/js/responsive.bootstrap.js"></script>
  <script src="/static/js/dataTables.scroller.min.js"></script>
  <script src="/static/js/jszip.min.js"></script>
  <script src="/static/js/pdfmake.min.js"></script>
  <script src="/static/js/vfs_fonts.js"></script>
   
{% endblock %}